<?php
namespace app\index\controller;
use think\facade\Db;

class Config
{
    public function lists()
    {
        // 泄露小程序密钥等信息，待优化
        $data = Db::name('config')->column('config_value', 'config_key');
        return json(['status'=>1, 'data'=>$data]);
    }
}